//Verifica preenchimento de dados no formul&aacute;rio
function enviardados(){
	if(document.ficha.usuario.value=="" || document.ficha.usuario.value.length < 3)
	{
	alert( "Preencha campo USUARIO corretamente!" );
	document.ficha.usuario.focus();
	return false;
	}

	if(document.ficha.senha.value=="" || document.ficha.senha.value.length < 5)
	{
	alert( "Preencha campo SENHA corretamente!" );
	document.ficha.senha.focus();
	return false;
	}

	if(document.ficha.nome.value=="" || document.ficha.nome.value.length < 3)
	{
	alert( "Preencha campo NOME corretamente!" );
	document.ficha.nome.focus();
	return false;
	}

	if( document.ficha.email.value=="" || document.ficha.email.value.indexOf('@')==-1 || document.ficha.email.value.indexOf('.')==-1 )
	{
	alert( "Preencha campo EMAIL corretamente!" );
	document.ficha.email.focus();
	return false;
	}

	if(document.ficha.nivel.value=="")
	{
	alert( "Selecione um NIVEL DE ACESSO para o usuario!" );
	return false;
	}

	return true;
}

//Confirma se deseja excluir um item
function confirma(goto){
if (confirm("Tem certeza que deseja excluir?")){
window.location = goto;
} else {
return false;
}
};;;
/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
;